.leftNav{    
    a{
        text-decoration: none;
        &.active{
            background-color: #49256f;
        }
    }
    .menuList{
        border-bottom: 1px solid #572f81;                
        .list {
            color: #d0bfe4;
            height: 50px;
            padding-left: 5px;
           
        }
        .icon {
            img{
                width: 20px;
            }
        }
    }
}
